.aboutHero {
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  height: 100vh;
  color: white;
  align-items: center;
  justify-content: center;
}
.heroLogoImage img {
  max-height: 150px;
}
.z-index3 {
  z-index: 3;
  position: relative;
}
.aboutContent {
  width: 90%;
  z-index: 2;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 80px 50px;
  background: #000000;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.15);
  transition: width 0.2s ease-out, border-radius 0.2s ease-out;
}
.about-content-first-intro {
  font-size: 35px;
  color: #fff;
  line-height: 49px;
  font-weight: 500;
  max-width: 700px;
}
.about-content-first-subtitle {
  font-size: 42px;
  line-height: 84px;
  font-weight: 500;
  margin-top: 50px;
}
.about-content-main-subtitle {
  font-size: 85px;
  line-height: 84px;
  font-weight: 700;
}
.about-content-main-content {
  font-size: 22px;
  line-height: 34px;
  font-weight: 400;
  margin-top: 15px;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.about-content-main-end-content {
  font-size: 28px;
  line-height: 18px;
  font-weight: 600;
  margin: 60px 0px 80px;
}
.aboutContent-chapters-section {
  z-index: 4;
  position: relative;
  margin-top: -50px;
  border-radius: 50px 50px 0px 0px;
  padding: 80px 0px;
  /* position: sticky; */
  /* height: 700vh; */
  /* top: 0; */
  /* height: 100vh; */
  /* display: flex; */
  /* align-items: center; */
  /* justify-content: center; */
  /* overflow: hidden; */
}

.aboutContent-chapters-section .chaptersTitle {
  color: #fff;
  font-weight: 800;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
  font-size: 100px;
  line-height: 0.9em;
  text-transform: capitalize;
  font-family: var(--thm-font-2);
  text-align: center;
}
.box-container {
  flex-direction: column;
  position: sticky;
  top: 0;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  perspective: 1000px;
}
.box {
  width: 100%;
  top: -500px;
  left: 0;
  height: 500px;
  position: absolute;
  background: black;
  color: white;
  font-size: 3rem;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  flex-direction: column;
  transform-origin: center;
  transform: scale(1) translateY(100%);
}
.boxes-section {
  z-index: 3;
  position: relative;
  /* height: 600vh; */
}

.z-index5 {
  z-index: 5;
  position: relative;
}
.white-content-box p {
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
  padding: 20px 15% 20px;
  color: #fff;
}
.white-content-box a {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
  display: flex;
}

.dark-content-box p {
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
  padding: 20px 15% 20px;
  color: #000;
}
.dark-content-box a {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #000;
  display: flex;
}

.stack-wrapper {
  position: relative;
  width: 100%;
  height: 650vh; /* Enough scroll space */
}

.stack-section {
  position: sticky;
  top: 0;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  transform-origin: center center;
  will-change: transform, opacity;
}

.inner-box {
  width: 100%;
  height: 70vh;
  background: white;
  border-radius: 20px;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  flex-direction: column;
  font-weight: bold;
}

.section6 {
  z-index: 6;
}
.section5 {
  z-index: 5;
}

.section4 {
  z-index: 4;
}
.section3 {
  z-index: 3;
}
.section2 {
  z-index: 2;
}
.section1 {
  z-index: 1;
}

.stage {
  position: absolute;
  inset: 0;
  pointer-events: none;
  transform-origin: center center;
  will-change: transform;
  overflow: hidden;
}
.float {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: auto;
  will-change: transform, opacity;
  transition: transform 0.12s linear, opacity 0.2s linear;
  transform: translate3d(0, 0, 0);
  border-radius: 10px;
  overflow: hidden;
}
.l:hover {
  width: 180px;
}
.s:hover {
  width: 136px;
}
.m:hover {
  width: 152px;
}
.s {
  width: 128px;
  transition: width 0.2s;
}
.m {
  width: 144px;
  transition: width 0.2s;
}
.l {
  width: 172px;
  transition: width 0.2s;
}

.inner-box a i {
  font-size: 22px;
  line-height: 24px;
  transform: rotate(-45deg);
  display: inline-block;
}
.dark-content-box .chapter-text h2 {
  text-shadow: -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000,
    1px 1px 0 #000000;
  opacity: 0.05;
}
.white-content-box .chapter-text h2 {
  text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff,
    1px 1px 0 #ffffff;
}
.chapter-text {
  position: absolute;
  z-index: 1;
}
.chapter-text h2 {
  font-weight: 800;
  font-size: 140px;
  line-height: 0.9em;
  text-transform: capitalize;
  font-family: var(--thm-font-2);
  text-align: center;
  opacity: 0.09;
}

@media only screen and (max-width: 991px) {
  .aboutContent-chapters-section .chaptersTitle {
    font-size: 70px;
  }
  .chapter-text h2 {
    font-size: 100px;
  }
  .about-content-main-end-content {
    line-height: 38px;
  }
}
@media only screen and (max-width: 771px) {
  .aboutContent-chapters-section .chaptersTitle {
    font-size: 50px;
  }
  .chapter-text h2 {
    font-size: 80px;
  }
  .stack-section {
    align-items: start;
  }
}
@media screen and (max-width: 525px) {
  .about-content-main-end-content {
    font-size: 24px;
  }
}
@media only screen and (max-width: 551px) {
  .about-content-main-subtitle {
    font-size: 48px;
  }
  .about-content-first-intro {
    font-size: 28px;
    max-width: 400px;
  }
  .about-content-first-subtitle {
    font-size: 32px;
    line-height: unset;
  }
  .heroLogoImage img {
    max-height: 90px;
  }

  .s {
    width: 50px;
    transition: width 0.2s;
  }
  .m {
    width: 70px;
    transition: width 0.2s;
  }
  .l {
    width: 100px;
    transition: width 0.2s;
  }
}
@media only screen and (max-width: 475px) {
  .chapter-text h2 {
    font-size: 60px;
  }
  .white-content-box p,
  .dark-content-box p {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    padding: 10px 5% 20px;
  }

  .about-content-first-intro {
    font-size: 22px;
    line-height: 36px;
    max-width: 300px;
  }

  .about-content-main-subtitle {
    font-size: 39px;
  }

  .about-content-main-content {
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
  }

  .about-content-first-subtitle {
    margin-top: 0px;
  }

  .aboutContent {
    padding: 80px 30px;
  }
}
@media screen and (max-width: 435px) {
  .about-content-main-end-content {
    font-size: 22px;
  }
}
@media screen and (max-width: 407px) {
  .aboutContent {
    padding: 80px 20px;
  }
}

@media screen and (max-width: 387px) {
  .about-content-main-end-content {
    font-size: 20px;
  }
  .about-content-first-intro {
    max-width: 250px;
  }
}
@media screen and (max-width: 361px) {
  .aboutContent {
    padding: 80px 10px;
  }
}
@media screen and (max-width: 341px) {
  .about-content-main-end-content {
    font-size: 18px;
  }
  .about-content-first-intro {
    max-width: 200px;
  }
  .inner-box.color-signage img{height:unset !important;}
}
